<?php
/**
 * Title: About Us
 * Slug: unitone/page/about-us
 * Categories: unitone-pages
 * Block Types: core/post-content
 * Post Types: page
 */
?>
<!-- wp:unitone/section {"align":"full","unitone":{"gap":"3"}} -->
<section class="alignfull unitone-section">
	<div data-unitone-layout="gutters">
		<div data-unitone-layout="container">
			<div data-unitone-layout="stack">
				<!-- wp:unitone/text {"unitone":{"blockAlign":"start","maxWidth":"calc(var(--wp--style--global--content-size) * 1.25)"}} -->
				<div data-unitone-layout="text -gap">
					<!-- wp:heading {"fontSize":"unitone-5xl","unitone":{"fluidTypography":true,"halfLeading":0.6}} -->
					<h2 class="wp-block-heading has-unitone-5-xl-font-size">テクノロジーを駆使して社会にポジティブな変化をもたらす</h2>
					<!-- /wp:heading -->
				</div>
				<!-- /wp:unitone/text -->

				<!-- wp:unitone/text {"fontSize":"unitone-xl","unitone":{"halfLeading":0.8,"blockAlign":"start"}} -->
				<div data-unitone-layout="text -gap" class="has-unitone-xl-font-size">
					<!-- wp:paragraph -->
					<p>ジョバンニ株式会社は、新しい未来を築くためのイノベーションを推進し、顧客と共に成長することを使命としています。私たちは常に新しいアイデアを探求し、テクノロジーを駆使して社会にポジティブな変化をもたらすことを目指しています。</p>
					<!-- /wp:paragraph -->

					<!-- wp:paragraph -->
					<p>最新のテクノロジーを駆使したソリューションの提供において、優れた技術力を持っています。当社のエンジニアは、高度なスキルを持ち、常に新たな技術トレンドを追求しています。</p>
					<!-- /wp:paragraph -->
				</div>
				<!-- /wp:unitone/text -->
			</div>
		</div>
	</div>
</section>
<!-- /wp:unitone/section -->

<!-- wp:unitone/section {"align":"full","backgroundColor":"unitone-bright-gray"} -->
<section class="alignfull unitone-section has-unitone-bright-gray-background-color has-background">
	<div data-unitone-layout="gutters">
		<div data-unitone-layout="container">
			<div data-unitone-layout="stack">
				<!-- wp:unitone/stack {"unitone":{"gap":"0"}} -->
				<div data-unitone-layout="stack">
					<!-- wp:paragraph {"textColor":"unitone-accent"} -->
					<p class="has-unitone-accent-color has-text-color"><strong>About Company</strong></p>
					<!-- /wp:paragraph -->

					<!-- wp:heading {"fontSize":"unitone-3xl","unitone":{"fluidTypography":true}} -->
					<h2 class="wp-block-heading has-unitone-3-xl-font-size">会社概要</h2>
					<!-- /wp:heading -->
				</div>
				<!-- /wp:unitone/stack -->

				<!-- wp:unitone/with-sidebar {"sidebarWidth":"28em","unitone":{"alignItems":"start"}} -->
				<div data-unitone-layout="with-sidebar -sidebar:right" style="--unitone--sidebar-width:28em;--unitone--content-min-width:50%">
					<!-- wp:unitone/with-sidebar-content {"type":"main"} -->
					<div data-unitone-layout="with-sidebar__content">
						<!-- wp:unitone/stack {"unitone":{"gap":"-1"}} -->
						<div data-unitone-layout="stack">
							<!-- wp:image {"id":1,"sizeSlug":"large","linkDestination":"none"} -->
							<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/building-architecture-sky2096.jpg" alt="" class="wp-image-1"/></figure>
							<!-- /wp:image -->

							<!-- wp:paragraph -->
							<p>〒000-0000 長崎県長崎市00-0-000<br>JR 長崎駅から徒歩5分</p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/with-sidebar-content -->

					<!-- wp:unitone/with-sidebar-content {"type":"aside"} -->
					<div data-unitone-layout="with-sidebar__content">
						<!-- wp:unitone/stack-divided {"unitone":{"dividerType":"stripe"}} -->
						<div data-unitone-layout="stack">
							<!-- wp:unitone/stack-divided-content -->
							<div data-unitone-layout="stack__content">
								<!-- wp:unitone/with-sidebar {"sidebarWidth":"8em","contentMinWidth":"","sidebar":"left","unitone":{"alignItems":"stretch","gap":"-1"}} -->
								<div data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:8em">
									<!-- wp:unitone/with-sidebar-content {"type":"aside"} -->
									<div data-unitone-layout="with-sidebar__content">
										<!-- wp:paragraph -->
										<p>会社名</p>
										<!-- /wp:paragraph -->
									</div>
									<!-- /wp:unitone/with-sidebar-content -->

									<!-- wp:unitone/with-sidebar-content {"type":"main"} -->
									<div data-unitone-layout="with-sidebar__content">
										<!-- wp:paragraph -->
										<p>株式会社モンキーレンチ</p>
										<!-- /wp:paragraph -->
									</div>
									<!-- /wp:unitone/with-sidebar-content -->
								</div>
								<!-- /wp:unitone/with-sidebar -->
							</div>
							<!-- /wp:unitone/stack-divided-content -->

							<!-- wp:unitone/stack-divided-content -->
							<div data-unitone-layout="stack__content">
								<!-- wp:unitone/with-sidebar {"sidebarWidth":"8em","contentMinWidth":"","sidebar":"left","unitone":{"alignItems":"stretch","gap":"-1"}} -->
								<div data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:8em">
									<!-- wp:unitone/with-sidebar-content {"type":"aside"} -->
									<div data-unitone-layout="with-sidebar__content">
										<!-- wp:paragraph -->
										<p>所在地</p>
										<!-- /wp:paragraph -->
									</div>
									<!-- /wp:unitone/with-sidebar-content -->

									<!-- wp:unitone/with-sidebar-content {"type":"main"} -->
									<div data-unitone-layout="with-sidebar__content">
										<!-- wp:paragraph -->
										<p>〒000-0000</p>
										<!-- /wp:paragraph -->

										<!-- wp:paragraph -->
										<p>長崎県長崎市00-0-000</p>
										<!-- /wp:paragraph -->
									</div>
									<!-- /wp:unitone/with-sidebar-content -->
								</div>
								<!-- /wp:unitone/with-sidebar -->
							</div>
							<!-- /wp:unitone/stack-divided-content -->

							<!-- wp:unitone/stack-divided-content -->
							<div data-unitone-layout="stack__content">
								<!-- wp:unitone/with-sidebar {"sidebarWidth":"8em","contentMinWidth":"","sidebar":"left","unitone":{"alignItems":"stretch","gap":"-1"}} -->
								<div data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:8em">
									<!-- wp:unitone/with-sidebar-content {"type":"aside"} -->
									<div data-unitone-layout="with-sidebar__content">
										<!-- wp:paragraph -->
										<p>代表者名</p>
										<!-- /wp:paragraph -->
									</div>
									<!-- /wp:unitone/with-sidebar-content -->

									<!-- wp:unitone/with-sidebar-content {"type":"main"} -->
									<div data-unitone-layout="with-sidebar__content">
										<!-- wp:paragraph -->
										<p>北島 卓</p>
										<!-- /wp:paragraph -->
									</div>
									<!-- /wp:unitone/with-sidebar-content -->
								</div>
								<!-- /wp:unitone/with-sidebar -->
							</div>
							<!-- /wp:unitone/stack-divided-content -->

							<!-- wp:unitone/stack-divided-content -->
							<div data-unitone-layout="stack__content">
								<!-- wp:unitone/with-sidebar {"sidebarWidth":"8em","contentMinWidth":"","sidebar":"left","unitone":{"alignItems":"stretch","gap":"-1"}} -->
								<div data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:8em">
									<!-- wp:unitone/with-sidebar-content {"type":"aside"} -->
									<div data-unitone-layout="with-sidebar__content">
										<!-- wp:paragraph -->
										<p>設立日</p>
										<!-- /wp:paragraph -->
									</div>
									<!-- /wp:unitone/with-sidebar-content -->

									<!-- wp:unitone/with-sidebar-content {"type":"main"} -->
									<div data-unitone-layout="with-sidebar__content">
										<!-- wp:paragraph -->
										<p>2021年7月1日</p>
										<!-- /wp:paragraph -->
									</div>
									<!-- /wp:unitone/with-sidebar-content -->
								</div>
								<!-- /wp:unitone/with-sidebar -->
							</div>
							<!-- /wp:unitone/stack-divided-content -->

							<!-- wp:unitone/stack-divided-content -->
							<div data-unitone-layout="stack__content">
								<!-- wp:unitone/with-sidebar {"sidebarWidth":"8em","contentMinWidth":"","sidebar":"left","unitone":{"alignItems":"stretch","gap":"-1"}} -->
								<div data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:8em">
									<!-- wp:unitone/with-sidebar-content {"type":"aside"} -->
									<div data-unitone-layout="with-sidebar__content">
										<!-- wp:paragraph -->
										<p>事業内容</p>
										<!-- /wp:paragraph -->
									</div>
									<!-- /wp:unitone/with-sidebar-content -->

									<!-- wp:unitone/with-sidebar-content {"type":"main"} -->
									<div data-unitone-layout="with-sidebar__content">
										<!-- wp:paragraph -->
										<p>web 制作</p>
										<!-- /wp:paragraph -->
									</div>
									<!-- /wp:unitone/with-sidebar-content -->
								</div>
								<!-- /wp:unitone/with-sidebar -->
							</div>
							<!-- /wp:unitone/stack-divided-content -->
						</div>
						<!-- /wp:unitone/stack-divided -->
					</div>
					<!-- /wp:unitone/with-sidebar-content -->
				</div>
				<!-- /wp:unitone/with-sidebar -->
			</div>
		</div>
	</div>
</section>
<!-- /wp:unitone/section -->

<!-- wp:unitone/section {"align":"full"} -->
<section class="alignfull unitone-section">
	<div data-unitone-layout="gutters">
		<div data-unitone-layout="container">
			<div data-unitone-layout="stack">
				<!-- wp:unitone/center {"unitone":{"maxWidth":"100%"}} -->
				<div data-unitone-layout="center -intrinsic">
					<!-- wp:unitone/stack {"unitone":{"gap":"0"}} -->
					<div data-unitone-layout="stack">
						<!-- wp:unitone/center -->
						<div data-unitone-layout="center -intrinsic">
							<!-- wp:paragraph {"textColor":"unitone-accent"} -->
							<p class="has-unitone-accent-color has-text-color"><strong>Our Team</strong></p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:unitone/center -->

						<!-- wp:heading {"fontSize":"unitone-3xl","unitone":{"fluidTypography":true}} -->
						<h2 class="wp-block-heading has-unitone-3-xl-font-size">チームメンバー</h2>
						<!-- /wp:heading -->
					</div>
					<!-- /wp:unitone/stack -->
				</div>
				<!-- /wp:unitone/center -->

				<!-- wp:unitone/text -->
				<div data-unitone-layout="text -gap">
					<!-- wp:paragraph -->
					<p>私たちのチームは、業界のプロフェッショナルで構成されており、協力と創造性を大切にしています。共に働くことで、より良いソリューションを生み出すための環境を提供します。</p>
					<!-- /wp:paragraph -->
				</div>
				<!-- /wp:unitone/text -->

				<!-- wp:unitone/responsive-grid {"columnMinWidth":"","unitone":{"autoRepeat":"auto-fit"}} -->
				<div data-unitone-layout="responsive-grid">
					<!-- wp:unitone/stack {"unitone":{"gap":"-1"}} -->
					<div data-unitone-layout="stack">
						<!-- wp:unitone/frame {"ratio":"1/1"} -->
						<div data-unitone-layout="frame" style="--unitone--ratio:1/1">
							<!-- wp:image {"id":1} -->
							<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/person-1.png" alt="" class="wp-image-1"/></figure>
							<!-- /wp:image -->
						</div>
						<!-- /wp:unitone/frame -->

						<!-- wp:unitone/stack {"unitone":{"gap":"0"}} -->
						<div data-unitone-layout="stack">
							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:heading {"level":3} -->
								<h3 class="wp-block-heading">Lorem Ipsum</h3>
								<!-- /wp:heading -->
							</div>
							<!-- /wp:unitone/center -->

							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:paragraph -->
								<p>dolor sit</p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:unitone/center -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/stack -->

					<!-- wp:unitone/stack {"unitone":{"gap":"-1"}} -->
					<div data-unitone-layout="stack">
						<!-- wp:unitone/frame {"ratio":"1/1"} -->
						<div data-unitone-layout="frame" style="--unitone--ratio:1/1">
							<!-- wp:image {"id":1} -->
							<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/person-2.png" alt="" class="wp-image-1"/></figure>
							<!-- /wp:image -->
						</div>
						<!-- /wp:unitone/frame -->

						<!-- wp:unitone/stack {"unitone":{"gap":"0"}} -->
						<div data-unitone-layout="stack">
							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:heading {"level":3} -->
								<h3 class="wp-block-heading">Lorem Ipsum</h3>
								<!-- /wp:heading -->
							</div>
							<!-- /wp:unitone/center -->

							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:paragraph -->
								<p>dolor sit</p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:unitone/center -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/stack -->

					<!-- wp:unitone/stack {"unitone":{"gap":"-1"}} -->
					<div data-unitone-layout="stack">
						<!-- wp:unitone/frame {"ratio":"1/1"} -->
						<div data-unitone-layout="frame" style="--unitone--ratio:1/1">
							<!-- wp:image {"id":1} -->
							<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/person-3.png" alt="" class="wp-image-1"/></figure>
							<!-- /wp:image -->
						</div>
						<!-- /wp:unitone/frame -->

						<!-- wp:unitone/stack {"unitone":{"gap":"0"}} -->
						<div data-unitone-layout="stack">
							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:heading {"level":3} -->
								<h3 class="wp-block-heading">Lorem Ipsum</h3>
								<!-- /wp:heading -->
							</div>
							<!-- /wp:unitone/center -->

							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:paragraph -->
								<p>dolor sit</p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:unitone/center -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/stack -->

					<!-- wp:unitone/stack {"unitone":{"gap":"-1"}} -->
					<div data-unitone-layout="stack">
						<!-- wp:unitone/frame {"ratio":"1/1"} -->
						<div data-unitone-layout="frame" style="--unitone--ratio:1/1">
							<!-- wp:image {"id":1} -->
							<figure class="wp-block-image is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/person-4.png" alt="" class="wp-image-1"/></figure>
							<!-- /wp:image -->
						</div>
						<!-- /wp:unitone/frame -->

						<!-- wp:unitone/stack {"unitone":{"gap":"0"}} -->
						<div data-unitone-layout="stack">
							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:heading {"level":3} -->
								<h3 class="wp-block-heading">Lorem Ipsum</h3>
								<!-- /wp:heading -->
							</div>
							<!-- /wp:unitone/center -->

							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:paragraph -->
								<p>dolor sit</p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:unitone/center -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/stack -->
				</div>
				<!-- /wp:unitone/responsive-grid -->
			</div>
		</div>
	</div>
</section>
<!-- /wp:unitone/section -->

<!-- wp:unitone/decorator {"unitone":{"position":{"position":"relative"},"overflow":"hidden"},"align":"full"} -->
<div data-unitone-layout="decorator" class="alignfull">
	<!-- wp:unitone/decorator {"templateLock":"all","unitone":{"position":{"position":"absolute","top":"0","right":"0","bottom":"0","left":"20%"},"overflow":"visible"},"lock":{"move":true,"remove":true},"backgroundColor":"unitone-bright-gray"} -->
	<div data-unitone-layout="decorator" class="has-unitone-bright-gray-background-color has-background"></div>
	<!-- /wp:unitone/decorator -->

	<!-- wp:unitone/gutters -->
	<div data-unitone-layout="gutters">
		<!-- wp:unitone/container -->
		<div data-unitone-layout="container">
			<!-- wp:unitone/slider {"slideWidth":"max(250px, 45%)","autoplay":true,"loop":true,"speed":5} -->
			<div class="unitone-slider" style="--unitone--slide-width:max(250px, 45%)">
				<div class="unitone-slider__canvas-wrapper">
					<div class="unitone-slider__canvas" data-unitone-swiper-autoplay-delay="0" data-unitone-swiper-speed="5000" data-unitone-swiper-loop="true">
						<div class="unitone-slider__wrapper swiper-wrapper">
							<!-- wp:unitone/slide -->
							<div class="unitone-slider__slide swiper-slide">
								<!-- wp:image {"id":1} -->
								<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/building-architecture-sky2096.jpg" alt="" class="wp-image-1"/></figure>
								<!-- /wp:image -->
							</div>
							<!-- /wp:unitone/slide -->

							<!-- wp:unitone/slide -->
							<div class="unitone-slider__slide swiper-slide">
								<!-- wp:image {"id":1} -->
								<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/building-architecture-sky2096.jpg" alt="" class="wp-image-1"/></figure>
								<!-- /wp:image -->
							</div>
							<!-- /wp:unitone/slide -->

							<!-- wp:unitone/slide -->
							<div class="unitone-slider__slide swiper-slide">
								<!-- wp:image {"id":1} -->
								<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/building-architecture-sky2096.jpg" alt="" class="wp-image-1"/></figure>
								<!-- /wp:image -->
							</div>
							<!-- /wp:unitone/slide -->

							<!-- wp:unitone/slide -->
							<div class="unitone-slider__slide swiper-slide">
								<!-- wp:image {"id":1} -->
								<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/building-architecture-sky2096.jpg" alt="" class="wp-image-1"/></figure>
								<!-- /wp:image -->
							</div>
							<!-- /wp:unitone/slide -->

							<!-- wp:unitone/slide -->
							<div class="unitone-slider__slide swiper-slide">
								<!-- wp:image {"id":1} -->
								<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/building-architecture-sky2096.jpg" alt="" class="wp-image-1"/></figure>
								<!-- /wp:image -->
							</div>
							<!-- /wp:unitone/slide -->
						</div>
					</div>
				</div>
			</div>
			<!-- /wp:unitone/slider -->
		</div>
		<!-- /wp:unitone/container -->
	</div>
	<!-- /wp:unitone/gutters -->
</div>
<!-- /wp:unitone/decorator -->
