<?php
/**
 * Title: Services
 * Slug: unitone/page/services
 * Categories: unitone-pages
 * Block Types: core/post-content
 * Post Types: page
 */
?>
<!-- wp:unitone/layers {"cover":true,"align":"full","unitone":{"minHeight":"70vmin"}} -->
<div data-unitone-layout="layers -cover -portrait" class="alignfull">
	<!-- wp:image -->
	<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/building-architecture-sky2096.jpg" alt=""/></figure>
	<!-- /wp:image -->

	<!-- wp:unitone/decorator {"unitone":{"position":{"position":"relative"},"overflow":"visible","alignSelf":"end","justifySelf":"start","gridColumn":"1 / -1","gridRow":"1 / -1","padding":"1"}} -->
	<div data-unitone-layout="decorator">
		<!-- wp:unitone/stack {"unitone":{"gap":"-1"}} -->
		<div data-unitone-layout="stack">
			<!-- wp:heading {"textColor":"unitone-background","fontSize":"unitone-5xl","unitone":{"fluidTypography":true}} -->
			<h2 class="wp-block-heading has-unitone-background-color has-text-color has-unitone-5-xl-font-size">SERVICES</h2>
			<!-- /wp:heading -->

			<!-- wp:unitone/text {"unitone":{"blockAlign":"start"}} -->
			<div data-unitone-layout="text -gap">
				<!-- wp:paragraph {"textColor":"unitone-background"} -->
				<p class="has-unitone-background-color has-text-color">弊社は、革新的なソリューションを提供し、お客様のビジネスを成功に導くための幅広いサービスを提供しています。以下は、私たちの主要なサービスについての詳細です。</p>
				<!-- /wp:paragraph -->
			</div>
			<!-- /wp:unitone/text -->
		</div>
		<!-- /wp:unitone/stack -->
	</div>
	<!-- /wp:unitone/decorator -->
</div>
<!-- /wp:unitone/layers -->

<!-- wp:unitone/section {"align":"full"} -->
<section class="alignfull unitone-section">
	<div data-unitone-layout="gutters">
		<div data-unitone-layout="container">
			<div data-unitone-layout="stack">
				<!-- wp:unitone/responsive-grid {"columnMinWidth":"320px","unitone":{"autoRepeat":"auto-fit"}} -->
				<div data-unitone-layout="responsive-grid" style="--unitone--column-min-width:320px">
					<!-- wp:unitone/decorator -->
					<div data-unitone-layout="decorator">
						<!-- wp:unitone/stack {"unitone":{"gap":"-1"}} -->
						<div data-unitone-layout="stack">
							<!-- wp:paragraph {"align":"center","fontSize":"unitone-3xl"} -->
							<p class="has-text-align-center has-unitone-3-xl-font-size"><span aria-hidden="true" style="--unitone--inline-svg: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22currentColor%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20class%3D%22feather%20feather-tool%22%3E%3Cpath%20d%3D%22M14.7%206.3a1%201%200%200%200%200%201.4l1.6%201.6a1%201%200%200%200%201.4%200l3.77-3.77a6%206%200%200%201-7.94%207.94l-6.91%206.91a2.12%202.12%200%200%201-3-3l6.91-6.91a6%206%200%200%201%207.94-7.94l-3.76%203.76z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);--unitone--color: #fcb900" class="unitone-inline-icon"><a inert=""> </a></span></p>
							<!-- /wp:paragraph -->

							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:heading {"level":3,"fontSize":"unitone-xl"} -->
								<h3 class="wp-block-heading has-unitone-xl-font-size">製品開発</h3>
								<!-- /wp:heading -->
							</div>
							<!-- /wp:unitone/center -->

							<!-- wp:paragraph -->
							<p>新しい製品を市場に投入するお手伝いをします。私たちのエキスパートチームは、アイデアから製品化、プロトタイプ開発、テスト、および市場戦略の立案までをサポートします。</p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/decorator -->

					<!-- wp:unitone/decorator -->
					<div data-unitone-layout="decorator">
						<!-- wp:unitone/stack -->
						<div data-unitone-layout="stack">
							<!-- wp:paragraph {"align":"center","fontSize":"unitone-3xl"} -->
							<p class="has-text-align-center has-unitone-3-xl-font-size"><span aria-hidden="true" style="--unitone--inline-svg: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22currentColor%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20class%3D%22feather%20feather-package%22%3E%3Cline%20x1%3D%2216.5%22%20y1%3D%229.4%22%20x2%3D%227.5%22%20y2%3D%224.21%22%3E%3C%2Fline%3E%3Cpath%20d%3D%22M21%2016V8a2%202%200%200%200-1-1.73l-7-4a2%202%200%200%200-2%200l-7%204A2%202%200%200%200%203%208v8a2%202%200%200%200%201%201.73l7%204a2%202%200%200%200%202%200l7-4A2%202%200%200%200%2021%2016z%22%3E%3C%2Fpath%3E%3Cpolyline%20points%3D%223.27%206.96%2012%2012.01%2020.73%206.96%22%3E%3C%2Fpolyline%3E%3Cline%20x1%3D%2212%22%20y1%3D%2222.08%22%20x2%3D%2212%22%20y2%3D%2212%22%3E%3C%2Fline%3E%3C%2Fsvg%3E);--unitone--color: #cf2e2e" class="unitone-inline-icon"><a inert=""> </a></span></p>
							<!-- /wp:paragraph -->

							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:heading {"level":3,"fontSize":"unitone-xl"} -->
								<h3 class="wp-block-heading has-unitone-xl-font-size">ウェブアプリケーション開発</h3>
								<!-- /wp:heading -->
							</div>
							<!-- /wp:unitone/center -->

							<!-- wp:paragraph -->
							<p>ウェブアプリケーションを通じて、顧客とのコミュニケーションを強化し、ビジネスプロセスを最適化します。我々の開発者は、カスタマイズされたウェブソリューションを提供します。</p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/decorator -->

					<!-- wp:unitone/decorator -->
					<div data-unitone-layout="decorator">
						<!-- wp:unitone/stack -->
						<div data-unitone-layout="stack">
							<!-- wp:paragraph {"align":"center","fontSize":"unitone-3xl"} -->
							<p class="has-text-align-center has-unitone-3-xl-font-size"><span aria-hidden="true" style="--unitone--inline-svg: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22currentColor%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20class%3D%22feather%20feather-globe%22%3E%3Ccircle%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2210%22%3E%3C%2Fcircle%3E%3Cline%20x1%3D%222%22%20y1%3D%2212%22%20x2%3D%2222%22%20y2%3D%2212%22%3E%3C%2Fline%3E%3Cpath%20d%3D%22M12%202a15.3%2015.3%200%200%201%204%2010%2015.3%2015.3%200%200%201-4%2010%2015.3%2015.3%200%200%201-4-10%2015.3%2015.3%200%200%201%204-10z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);--unitone--color: #0693e3" class="unitone-inline-icon"><a inert=""> </a></span></p>
							<!-- /wp:paragraph -->

							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:heading {"level":3,"fontSize":"unitone-xl"} -->
								<h3 class="wp-block-heading has-unitone-xl-font-size">ウェブサイト開発</h3>
								<!-- /wp:heading -->
							</div>
							<!-- /wp:unitone/center -->

							<!-- wp:paragraph -->
							<p>ウェブサイトを通じて、顧客とのコミュニケーションを強化し、ビジネスプロセスを最適化します。我々の開発者は、カスタマイズされたウェブソリューションを提供します。</p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/decorator -->

					<!-- wp:unitone/decorator -->
					<div data-unitone-layout="decorator">
						<!-- wp:unitone/stack -->
						<div data-unitone-layout="stack">
							<!-- wp:paragraph {"align":"center","fontSize":"unitone-3xl"} -->
							<p class="has-text-align-center has-unitone-3-xl-font-size"><span aria-hidden="true" style="--unitone--inline-svg: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22currentColor%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20class%3D%22feather%20feather-activity%22%3E%3Cpolyline%20points%3D%2222%2012%2018%2012%2015%2021%209%203%206%2012%202%2012%22%3E%3C%2Fpolyline%3E%3C%2Fsvg%3E);--unitone--color: #ff6900" class="unitone-inline-icon"><a inert=""> </a></span></p>
							<!-- /wp:paragraph -->

							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:heading {"level":3,"fontSize":"unitone-xl"} -->
								<h3 class="wp-block-heading has-unitone-xl-font-size">デジタルマーケティング</h3>
								<!-- /wp:heading -->
							</div>
							<!-- /wp:unitone/center -->

							<!-- wp:paragraph -->
							<p>オンラインプレゼンスを強化し、ターゲットオーディエンスに到達するための戦略的なデジタルマーケティングキャンペーンを実施します。SEO、SMM、コンテンツマーケティングなど、幅広いスキルを駆使します。</p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/decorator -->

					<!-- wp:unitone/decorator -->
					<div data-unitone-layout="decorator">
						<!-- wp:unitone/stack -->
						<div data-unitone-layout="stack">
							<!-- wp:paragraph {"align":"center","fontSize":"unitone-3xl"} -->
							<p class="has-text-align-center has-unitone-3-xl-font-size"><span aria-hidden="true" style="--unitone--inline-svg: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22currentColor%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20class%3D%22feather%20feather-heart%22%3E%3Cpath%20d%3D%22M20.84%204.61a5.5%205.5%200%200%200-7.78%200L12%205.67l-1.06-1.06a5.5%205.5%200%200%200-7.78%207.78l1.06%201.06L12%2021.23l7.78-7.78%201.06-1.06a5.5%205.5%200%200%200%200-7.78z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);--unitone--color: #f78da7" class="unitone-inline-icon"><a inert=""> </a></span></p>
							<!-- /wp:paragraph -->

							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:heading {"level":3,"fontSize":"unitone-xl"} -->
								<h3 class="wp-block-heading has-unitone-xl-font-size">デザインとブランディング</h3>
								<!-- /wp:heading -->
							</div>
							<!-- /wp:unitone/center -->

							<!-- wp:paragraph -->
							<p>プロフェッショナルなデザインとブランディングサービスを提供し、あなたのビジネスイメージを向上させます。ロゴデザイン、ウェブデザイン、パッケージデザインなどが含まれます。</p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/decorator -->

					<!-- wp:unitone/decorator -->
					<div data-unitone-layout="decorator">
						<!-- wp:unitone/stack -->
						<div data-unitone-layout="stack">
							<!-- wp:paragraph {"align":"center","fontSize":"unitone-3xl"} -->
							<p class="has-text-align-center has-unitone-3-xl-font-size"><span aria-hidden="true" style="--unitone--inline-svg: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22currentColor%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20class%3D%22feather%20feather-user-plus%22%3E%3Cpath%20d%3D%22M16%2021v-2a4%204%200%200%200-4-4H5a4%204%200%200%200-4%204v2%22%3E%3C%2Fpath%3E%3Ccircle%20cx%3D%228.5%22%20cy%3D%227%22%20r%3D%224%22%3E%3C%2Fcircle%3E%3Cline%20x1%3D%2220%22%20y1%3D%228%22%20x2%3D%2220%22%20y2%3D%2214%22%3E%3C%2Fline%3E%3Cline%20x1%3D%2223%22%20y1%3D%2211%22%20x2%3D%2217%22%20y2%3D%2211%22%3E%3C%2Fline%3E%3C%2Fsvg%3E);--unitone--color: #9b51e0" class="unitone-inline-icon"><a inert=""> </a></span></p>
							<!-- /wp:paragraph -->

							<!-- wp:unitone/center -->
							<div data-unitone-layout="center -intrinsic">
								<!-- wp:heading {"level":3,"fontSize":"unitone-xl"} -->
								<h3 class="wp-block-heading has-unitone-xl-font-size">コンサルティング</h3>
								<!-- /wp:heading -->
							</div>
							<!-- /wp:unitone/center -->

							<!-- wp:paragraph -->
							<p>ビジネスの成長戦略を策定し、プロジェクト管理、プロセス改善、スタートアップアドバイスなどのコンサルティングサービスを提供します。</p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/decorator -->
				</div>
				<!-- /wp:unitone/responsive-grid -->
			</div>
		</div>
	</div>
</section>
<!-- /wp:unitone/section -->

<!-- wp:unitone/section {"align":"full","backgroundColor":"unitone-bright-gray","unitone":{"overflow":"hidden"}} -->
<section class="alignfull unitone-section has-unitone-bright-gray-background-color has-background">
	<div data-unitone-layout="gutters">
		<div data-unitone-layout="container">
			<div data-unitone-layout="stack">
				<!-- wp:unitone/stack {"unitone":{"gap":"3"}} -->
				<div data-unitone-layout="stack">
					<!-- wp:unitone/text {"unitone":{"blockAlign":"start","maxWidth":"48rem"}} -->
					<div data-unitone-layout="text -gap">
						<!-- wp:unitone/stack {"unitone":{"gap":"-1"}} -->
						<div data-unitone-layout="stack">
							<!-- wp:paragraph {"textColor":"unitone-accent"} -->
							<p class="has-unitone-accent-color has-text-color"><strong>Testimonials</strong></p>
							<!-- /wp:paragraph -->

							<!-- wp:paragraph {"fontSize":"unitone-3xl"} -->
							<p class="has-unitone-3-xl-font-size"><strong>これまでに弊社が提供したサービスに対するお客様からの声をご紹介します。</strong></p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/text -->

					<!-- wp:unitone/slider {"arrows":true,"arrowsAlignment":"top","arrowsJustification":"right","slideWidth":"max(300px, 40%)"} -->
					<div class="unitone-slider" style="--unitone--slide-width:max(300px, 40%)">
						<div class="unitone-slider__canvas-wrapper">
							<div class="swiper-buttons swiper-buttons--alignment:top swiper-buttons--justification:right">
								<div class="swiper-button swiper-button-prev"></div>
								<div class="swiper-button swiper-button-next"></div>
							</div>
							<div class="unitone-slider__canvas">
								<div class="unitone-slider__wrapper swiper-wrapper">
									<!-- wp:unitone/slide -->
									<div class="unitone-slider__slide swiper-slide">
										<!-- wp:unitone/decorator {"unitone":{"position":{"position":"relative"},"overflow":"visible","padding":"1"},"backgroundColor":"unitone-accent","textColor":"white"} -->
										<div data-unitone-layout="decorator" class="has-white-color has-unitone-accent-background-color has-text-color has-background">
											<!-- wp:unitone/cover {"unitone":{"minHeight":"100%","padding":"0"}} -->
											<div data-unitone-layout="cover">
												<!-- wp:unitone/cover-content {"position":"top"} -->
												<div data-unitone-layout="cover__content -valign:top">
													<!-- wp:paragraph {"fontSize":"unitone-2xl"} -->
													<p class="has-unitone-2-xl-font-size"><em>ジョバンニは、いつか町はずれのポプラの木が幾本も幾本も四方へ出るのでした。そしてそのこどもの肩のあたりが、どうも済みませんでしたから、とてもみんなは乗り切らないのです。</em></p>
													<!-- /wp:paragraph -->
												</div>
												<!-- /wp:unitone/cover-content -->

												<!-- wp:unitone/cover-content {"position":"bottom"} -->
												<div data-unitone-layout="cover__content -valign:bottom">
													<!-- wp:unitone/with-sidebar {"sidebar":"left","unitone":{"alignItems":"center","gap":"-1"}} -->
													<div data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto;--unitone--content-min-width:50%">
														<!-- wp:unitone/with-sidebar-content {"type":"aside"} -->
														<div data-unitone-layout="with-sidebar__content">
															<!-- wp:image {"width":48,"aspectRatio":"1","scale":"cover","linkDestination":"none","className":"is-style-rounded"} -->
															<figure class="wp-block-image is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/person-1.png" alt="" style="aspect-ratio:1;object-fit:cover;width:48px" width="48"/></figure>
															<!-- /wp:image -->
														</div>
														<!-- /wp:unitone/with-sidebar-content -->

														<!-- wp:unitone/with-sidebar-content {"type":"main"} -->
														<div data-unitone-layout="with-sidebar__content">
															<!-- wp:paragraph -->
															<p>株式会社モンキーレンチ</p>
															<!-- /wp:paragraph -->

															<!-- wp:paragraph {"fontSize":"unitone-s"} -->
															<p class="has-unitone-s-font-size">プロジェクトデザイナー</p>
															<!-- /wp:paragraph -->
														</div>
														<!-- /wp:unitone/with-sidebar-content -->
													</div>
													<!-- /wp:unitone/with-sidebar -->
												</div>
												<!-- /wp:unitone/cover-content -->
											</div>
											<!-- /wp:unitone/cover -->
										</div>
										<!-- /wp:unitone/decorator -->
									</div>
									<!-- /wp:unitone/slide -->

									<!-- wp:unitone/slide -->
									<div class="unitone-slider__slide swiper-slide">
										<!-- wp:unitone/decorator {"unitone":{"position":{"position":"relative"},"overflow":"visible","padding":"1"},"backgroundColor":"unitone-accent","textColor":"white"} -->
										<div data-unitone-layout="decorator" class="has-white-color has-unitone-accent-background-color has-text-color has-background">
											<!-- wp:unitone/cover {"unitone":{"minHeight":"100%","padding":"0"}} -->
											<div data-unitone-layout="cover">
												<!-- wp:unitone/cover-content {"position":"top"} -->
												<div data-unitone-layout="cover__content -valign:top">
													<!-- wp:paragraph {"fontSize":"unitone-2xl"} -->
													<p class="has-unitone-2-xl-font-size"><em>するとどこかで見たわ姉は細い銀いろの空から、さっきの入口から暗い牛舎の前へまた来ました。そういうふうに、眼の前を通るのですから、</em></p>
													<!-- /wp:paragraph -->
												</div>
												<!-- /wp:unitone/cover-content -->

												<!-- wp:unitone/cover-content {"position":"bottom"} -->
												<div data-unitone-layout="cover__content -valign:bottom">
													<!-- wp:unitone/with-sidebar {"sidebar":"left","unitone":{"alignItems":"center","gap":"-1"}} -->
													<div data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto;--unitone--content-min-width:50%">
														<!-- wp:unitone/with-sidebar-content {"type":"aside"} -->
														<div data-unitone-layout="with-sidebar__content">
															<!-- wp:image {"width":48,"aspectRatio":"1","scale":"cover","linkDestination":"none","className":"is-style-rounded"} -->
															<figure class="wp-block-image is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/person-2.png" alt="" style="aspect-ratio:1;object-fit:cover;width:48px" width="48"/></figure>
															<!-- /wp:image -->
														</div>
														<!-- /wp:unitone/with-sidebar-content -->

														<!-- wp:unitone/with-sidebar-content {"type":"main"} -->
														<div data-unitone-layout="with-sidebar__content">
															<!-- wp:paragraph -->
															<p>株式会社モンキーレンチ</p>
															<!-- /wp:paragraph -->

															<!-- wp:paragraph {"fontSize":"unitone-s"} -->
															<p class="has-unitone-s-font-size">プロジェクトデザイナー</p>
															<!-- /wp:paragraph -->
														</div>
														<!-- /wp:unitone/with-sidebar-content -->
													</div>
													<!-- /wp:unitone/with-sidebar -->
												</div>
												<!-- /wp:unitone/cover-content -->
											</div>
											<!-- /wp:unitone/cover -->
										</div>
										<!-- /wp:unitone/decorator -->
									</div>
									<!-- /wp:unitone/slide -->

									<!-- wp:unitone/slide -->
									<div class="unitone-slider__slide swiper-slide">
										<!-- wp:unitone/decorator {"unitone":{"position":{"position":"relative"},"overflow":"visible","padding":"1"},"backgroundColor":"unitone-accent","textColor":"white"} -->
										<div data-unitone-layout="decorator" class="has-white-color has-unitone-accent-background-color has-text-color has-background">
											<!-- wp:unitone/cover {"unitone":{"minHeight":"100%","padding":"0"}} -->
											<div data-unitone-layout="cover">
												<!-- wp:unitone/cover-content {"position":"top"} -->
												<div data-unitone-layout="cover__content -valign:top">
													<!-- wp:paragraph {"fontSize":"unitone-2xl"} -->
													<p class="has-unitone-2-xl-font-size"><em>ジョバンニは、いつか町はずれのポプラの木が幾本も幾本も四方へ出るのでした。そしてそのこどもの肩のあたりが、どうも済みませんでしたから、とてもみんなは乗り切らないのです。</em></p>
													<!-- /wp:paragraph -->
												</div>
												<!-- /wp:unitone/cover-content -->

												<!-- wp:unitone/cover-content {"position":"bottom"} -->
												<div data-unitone-layout="cover__content -valign:bottom">
													<!-- wp:unitone/with-sidebar {"sidebar":"left","unitone":{"alignItems":"center","gap":"-1"}} -->
													<div data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto;--unitone--content-min-width:50%">
														<!-- wp:unitone/with-sidebar-content {"type":"aside"} -->
														<div data-unitone-layout="with-sidebar__content">
															<!-- wp:image {"width":48,"aspectRatio":"1","scale":"cover","linkDestination":"none","className":"is-style-rounded"} -->
															<figure class="wp-block-image is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/person-3.png" alt="" style="aspect-ratio:1;object-fit:cover;width:48px" width="48"/></figure>
															<!-- /wp:image -->
														</div>
														<!-- /wp:unitone/with-sidebar-content -->

														<!-- wp:unitone/with-sidebar-content {"type":"main"} -->
														<div data-unitone-layout="with-sidebar__content">
															<!-- wp:paragraph -->
															<p>株式会社モンキーレンチ</p>
															<!-- /wp:paragraph -->

															<!-- wp:paragraph {"fontSize":"unitone-s"} -->
															<p class="has-unitone-s-font-size">プロジェクトデザイナー</p>
															<!-- /wp:paragraph -->
														</div>
														<!-- /wp:unitone/with-sidebar-content -->
													</div>
													<!-- /wp:unitone/with-sidebar -->
												</div>
												<!-- /wp:unitone/cover-content -->
											</div>
											<!-- /wp:unitone/cover -->
										</div>
										<!-- /wp:unitone/decorator -->
									</div>
									<!-- /wp:unitone/slide -->

									<!-- wp:unitone/slide -->
									<div class="unitone-slider__slide swiper-slide">
										<!-- wp:unitone/decorator {"unitone":{"position":{"position":"relative"},"overflow":"visible","padding":"1"},"backgroundColor":"unitone-accent","textColor":"white"} -->
										<div data-unitone-layout="decorator" class="has-white-color has-unitone-accent-background-color has-text-color has-background">
											<!-- wp:unitone/cover {"unitone":{"minHeight":"100%","padding":"0"}} -->
											<div data-unitone-layout="cover">
												<!-- wp:unitone/cover-content {"position":"top"} -->
												<div data-unitone-layout="cover__content -valign:top">
													<!-- wp:paragraph {"fontSize":"unitone-2xl"} -->
													<p class="has-unitone-2-xl-font-size"><em>するとどこかで見たわ姉は細い銀いろの空から、さっきの入口から暗い牛舎の前へまた来ました。そういうふうに、眼の前を通るのですから、</em></p>
													<!-- /wp:paragraph -->
												</div>
												<!-- /wp:unitone/cover-content -->

												<!-- wp:unitone/cover-content {"position":"bottom"} -->
												<div data-unitone-layout="cover__content -valign:bottom">
													<!-- wp:unitone/with-sidebar {"sidebar":"left","unitone":{"alignItems":"center","gap":"-1"}} -->
													<div data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto;--unitone--content-min-width:50%">
														<!-- wp:unitone/with-sidebar-content {"type":"aside"} -->
														<div data-unitone-layout="with-sidebar__content">
															<!-- wp:image {"width":48,"aspectRatio":"1","scale":"cover","linkDestination":"none","className":"is-style-rounded"} -->
															<figure class="wp-block-image is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/person-4.png" alt="" style="aspect-ratio:1;object-fit:cover;width:48px" width="48"/></figure>
															<!-- /wp:image -->
														</div>
														<!-- /wp:unitone/with-sidebar-content -->

														<!-- wp:unitone/with-sidebar-content {"type":"main"} -->
														<div data-unitone-layout="with-sidebar__content">
															<!-- wp:paragraph -->
															<p>株式会社モンキーレンチ</p>
															<!-- /wp:paragraph -->

															<!-- wp:paragraph {"fontSize":"unitone-s"} -->
															<p class="has-unitone-s-font-size">プロジェクトデザイナー</p>
															<!-- /wp:paragraph -->
														</div>
														<!-- /wp:unitone/with-sidebar-content -->
													</div>
													<!-- /wp:unitone/with-sidebar -->
												</div>
												<!-- /wp:unitone/cover-content -->
											</div>
											<!-- /wp:unitone/cover -->
										</div>
										<!-- /wp:unitone/decorator -->
									</div>
									<!-- /wp:unitone/slide -->

									<!-- wp:unitone/slide -->
									<div class="unitone-slider__slide swiper-slide">
										<!-- wp:unitone/decorator {"unitone":{"position":{"position":"relative"},"overflow":"visible","padding":"1"},"backgroundColor":"unitone-accent","textColor":"white"} -->
										<div data-unitone-layout="decorator" class="has-white-color has-unitone-accent-background-color has-text-color has-background">
											<!-- wp:unitone/cover {"unitone":{"minHeight":"100%","padding":"0"}} -->
											<div data-unitone-layout="cover">
												<!-- wp:unitone/cover-content {"position":"top"} -->
												<div data-unitone-layout="cover__content -valign:top">
													<!-- wp:paragraph {"fontSize":"unitone-2xl"} -->
													<p class="has-unitone-2-xl-font-size"><em>ジョバンニは、いつか町はずれのポプラの木が幾本も幾本も四方へ出るのでした。そしてそのこどもの肩のあたりが、どうも済みませんでしたから、とてもみんなは乗り切らないのです。</em></p>
													<!-- /wp:paragraph -->
												</div>
												<!-- /wp:unitone/cover-content -->

												<!-- wp:unitone/cover-content {"position":"bottom"} -->
												<div data-unitone-layout="cover__content -valign:bottom">
													<!-- wp:unitone/with-sidebar {"sidebar":"left","unitone":{"alignItems":"center","gap":"-1"}} -->
													<div data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto;--unitone--content-min-width:50%">
														<!-- wp:unitone/with-sidebar-content {"type":"aside"} -->
														<div data-unitone-layout="with-sidebar__content">
															<!-- wp:image {"width":48,"aspectRatio":"1","scale":"cover","linkDestination":"none","className":"is-style-rounded"} -->
															<figure class="wp-block-image is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/person-1.png" alt="" style="aspect-ratio:1;object-fit:cover;width:48px" width="48"/></figure>
															<!-- /wp:image -->
														</div>
														<!-- /wp:unitone/with-sidebar-content -->

														<!-- wp:unitone/with-sidebar-content {"type":"main"} -->
														<div data-unitone-layout="with-sidebar__content">
															<!-- wp:paragraph -->
															<p>株式会社モンキーレンチ</p>
															<!-- /wp:paragraph -->

															<!-- wp:paragraph {"fontSize":"unitone-s"} -->
															<p class="has-unitone-s-font-size">プロジェクトデザイナー</p>
															<!-- /wp:paragraph -->
														</div>
														<!-- /wp:unitone/with-sidebar-content -->
													</div>
													<!-- /wp:unitone/with-sidebar -->
												</div>
												<!-- /wp:unitone/cover-content -->
											</div>
											<!-- /wp:unitone/cover -->
										</div>
										<!-- /wp:unitone/decorator -->
									</div>
									<!-- /wp:unitone/slide -->

									<!-- wp:unitone/slide -->
									<div class="unitone-slider__slide swiper-slide">
										<!-- wp:unitone/decorator {"unitone":{"position":{"position":"relative"},"overflow":"visible","padding":"1"},"backgroundColor":"unitone-accent","textColor":"white"} -->
										<div data-unitone-layout="decorator" class="has-white-color has-unitone-accent-background-color has-text-color has-background">
											<!-- wp:unitone/cover {"unitone":{"minHeight":"100%","padding":"0"}} -->
											<div data-unitone-layout="cover">
												<!-- wp:unitone/cover-content {"position":"top"} -->
												<div data-unitone-layout="cover__content -valign:top">
													<!-- wp:paragraph {"fontSize":"unitone-2xl"} -->
													<p class="has-unitone-2-xl-font-size"><em>するとどこかで見たわ姉は細い銀いろの空から、さっきの入口から暗い牛舎の前へまた来ました。そういうふうに、眼の前を通るのですから、</em></p>
													<!-- /wp:paragraph -->
												</div>
												<!-- /wp:unitone/cover-content -->

												<!-- wp:unitone/cover-content {"position":"bottom"} -->
												<div data-unitone-layout="cover__content -valign:bottom">
													<!-- wp:unitone/with-sidebar {"sidebar":"left","unitone":{"alignItems":"center","gap":"-1"}} -->
													<div data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto;--unitone--content-min-width:50%">
														<!-- wp:unitone/with-sidebar-content {"type":"aside"} -->
														<div data-unitone-layout="with-sidebar__content">
															<!-- wp:image {"width":48,"aspectRatio":"1","scale":"cover","linkDestination":"none","className":"is-style-rounded"} -->
															<figure class="wp-block-image is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/person-2.png" alt="" style="aspect-ratio:1;object-fit:cover;width:48px" width="48"/></figure>
															<!-- /wp:image -->
														</div>
														<!-- /wp:unitone/with-sidebar-content -->

														<!-- wp:unitone/with-sidebar-content {"type":"main"} -->
														<div data-unitone-layout="with-sidebar__content">
															<!-- wp:paragraph -->
															<p>株式会社モンキーレンチ</p>
															<!-- /wp:paragraph -->

															<!-- wp:paragraph {"fontSize":"unitone-s"} -->
															<p class="has-unitone-s-font-size">プロジェクトデザイナー</p>
															<!-- /wp:paragraph -->
														</div>
														<!-- /wp:unitone/with-sidebar-content -->
													</div>
													<!-- /wp:unitone/with-sidebar -->
												</div>
												<!-- /wp:unitone/cover-content -->
											</div>
											<!-- /wp:unitone/cover -->
										</div>
										<!-- /wp:unitone/decorator -->
									</div>
									<!-- /wp:unitone/slide -->
								</div>
							</div>
						</div>
					</div>
					<!-- /wp:unitone/slider -->
				</div>
				<!-- /wp:unitone/stack -->
			</div>
		</div>
	</div>
</section>
<!-- /wp:unitone/section -->

<!-- wp:unitone/section {"align":"full","unitone":{"padding":"3"}} -->
<section class="alignfull unitone-section">
	<div data-unitone-layout="gutters">
		<div data-unitone-layout="container">
			<div data-unitone-layout="stack">
				<!-- wp:unitone/center -->
				<div data-unitone-layout="center -intrinsic">
					<!-- wp:heading {"fontSize":"unitone-xl"} -->
					<h2 class="wp-block-heading has-unitone-xl-font-size">多くのお客様からご支持を頂いております</h2>
					<!-- /wp:heading -->
				</div>
				<!-- /wp:unitone/center -->

				<!-- wp:unitone/container {"unitone":{"gutters":"root","blockAlign":"center","maxWidth":"900px"}} -->
				<div data-unitone-layout="container">
					<!-- wp:unitone/cluster {"unitone":{"alignItems":"center","justifyContent":"center","gap":"3"}} -->
					<div data-unitone-layout="cluster">
						<!-- wp:image {"height":24,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/logo-unitone.png" alt="" style="height:24px" height="24"/></figure>
						<!-- /wp:image -->

						<!-- wp:image {"height":24,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/logo-snow-monkey.png" alt="" style="height:24px" height="24"/></figure>
						<!-- /wp:image -->

						<!-- wp:image {"height":24,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/logo-monkey-wrench.png" alt="" style="height:24px" height="24"/></figure>
						<!-- /wp:image -->

						<!-- wp:image {"height":24,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/logo-unitone.png" alt="" style="height:24px" height="24"/></figure>
						<!-- /wp:image -->

						<!-- wp:image {"height":24,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/logo-snow-monkey.png" alt="" style="height:24px" height="24"/></figure>
						<!-- /wp:image -->

						<!-- wp:image {"height":24,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/logo-monkey-wrench.png" alt="" style="height:24px" height="24"/></figure>
						<!-- /wp:image -->

						<!-- wp:image {"height":24,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/logo-unitone.png" alt="" style="height:24px" height="24"/></figure>
						<!-- /wp:image -->

						<!-- wp:image {"height":24,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/dist/img/logo-snow-monkey.png" alt="" style="height:24px" height="24"/></figure>
						<!-- /wp:image -->
					</div>
					<!-- /wp:unitone/cluster -->
				</div>
				<!-- /wp:unitone/container -->
			</div>
		</div>
	</div>
</section>
<!-- /wp:unitone/section -->

<!-- wp:unitone/section {"align":"full","backgroundColor":"unitone-bright-gray"} -->
<section class="alignfull unitone-section has-unitone-bright-gray-background-color has-background">
	<div data-unitone-layout="gutters">
		<div data-unitone-layout="container">
			<div data-unitone-layout="stack">
				<!-- wp:unitone/with-sidebar {"sidebarWidth":"var(--unitone--cg3)","contentMinWidth":"var(--unitone--pg7)","sidebar":"left","unitone":{"gap":"2","alignItems":"start"},"lock":{"move":false,"remove":false}} -->
				<div data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:var(--unitone--cg3);--unitone--content-min-width:var(--unitone--pg7)">
					<!-- wp:unitone/with-sidebar-content {"type":"aside","lock":{"move":true,"remove":true}} -->
					<div data-unitone-layout="with-sidebar__content">
						<!-- wp:unitone/stack {"lock":{"move":false,"remove":false},"unitone":{"gap":"-2"}} -->
						<div data-unitone-layout="stack">
							<!-- wp:paragraph {"textColor":"unitone-accent"} -->
							<p class="has-unitone-accent-color has-text-color"><strong>FAQ</strong></p>
							<!-- /wp:paragraph -->

							<!-- wp:heading {"lock":{"move":false,"remove":false},"fontSize":"unitone-3xl","unitone":{"fluidTypography":true}} -->
							<h2 class="wp-block-heading has-unitone-3-xl-font-size">よくある質問</h2>
							<!-- /wp:heading -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/with-sidebar-content -->

					<!-- wp:unitone/with-sidebar-content {"type":"main","lock":{"move":true,"remove":true}} -->
					<div data-unitone-layout="with-sidebar__content">
						<!-- wp:unitone/stack -->
						<div data-unitone-layout="stack">
							<!-- wp:unitone/accordion {"unitone":{"padding":"1"},"className":"is-style-panel"} -->
							<details class="unitone-accordion is-style-panel">
								<summary class="unitone-accordion__summary"><span class="unitone-accordion__summary-inner" data-unitone-layout="with-sidebar -sidebar:right"><span class="unitone-accordion__summary-content" data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto"><span class="unitone-accordion__summary-text">あなたのサービスはどのように私のビジネスに役立ちますか？</span></span><span class="unitone-accordion__icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24.71 13.06"><polyline points="24.35 .35 12.35 12.35 .35 .35" fill="none" stroke="currentColor" stroke-width="2px" stroke-linecap="round"></polyline></svg></span></span></summary>
								<div class="unitone-accordion__content" data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto">
									<div class="unitone-accordion__detail">
										<!-- wp:paragraph -->
										<p>弊社のサービスは、ビジネスの成長を支えるための幅広いソリューションを提供します。製品開発、ウェブアプリケーション開発、デジタルマーケティング、デザインとブランディング、コンサルティングなど、あなたのニーズに合わせたカスタマイズされたサービスを提供し、競争力を高め、市場で成功を収めるお手伝いをします。</p>
										<!-- /wp:paragraph -->
									</div>
								</div>
							</details>
							<!-- /wp:unitone/accordion -->

							<!-- wp:unitone/accordion {"unitone":{"padding":"1"},"className":"is-style-panel"} -->
							<details class="unitone-accordion is-style-panel">
								<summary class="unitone-accordion__summary"><span class="unitone-accordion__summary-inner" data-unitone-layout="with-sidebar -sidebar:right"><span class="unitone-accordion__summary-content" data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto"><span class="unitone-accordion__summary-text">どのようにプロジェクトの進行状況を把握できますか？</span></span><span class="unitone-accordion__icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24.71 13.06"><polyline points="24.35 .35 12.35 12.35 .35 .35" fill="none" stroke="currentColor" stroke-width="2px" stroke-linecap="round"></polyline></svg></span></span></summary>
								<div class="unitone-accordion__content" data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto">
									<div class="unitone-accordion__detail">
										<!-- wp:paragraph -->
										<p>プロジェクトの進行状況をリアルタイムで把握できる専用のダッシュボードを提供しています。こちらからプロジェクトのステータス、タスク、進捗状況を確認できます。また、定期的な報告と連絡も行います。</p>
										<!-- /wp:paragraph -->
									</div>
								</div>
							</details>
							<!-- /wp:unitone/accordion -->

							<!-- wp:unitone/accordion {"unitone":{"padding":"1"},"className":"is-style-panel"} -->
							<details class="unitone-accordion is-style-panel">
								<summary class="unitone-accordion__summary"><span class="unitone-accordion__summary-inner" data-unitone-layout="with-sidebar -sidebar:right"><span class="unitone-accordion__summary-content" data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto"><span class="unitone-accordion__summary-text">サービス料金はどのように設定されていますか？</span></span><span class="unitone-accordion__icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24.71 13.06"><polyline points="24.35 .35 12.35 12.35 .35 .35" fill="none" stroke="currentColor" stroke-width="2px" stroke-linecap="round"></polyline></svg></span></span></summary>
								<div class="unitone-accordion__content" data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto">
									<div class="unitone-accordion__detail">
										<!-- wp:paragraph -->
										<p>弊社の料金はプロジェクトの性格や範囲に応じて異なります。プロジェクトの詳細についてお知らせいただければ、カスタマイズされた見積もりを提供いたします。料金についての詳細はお問い合わせいただければ幸いです。</p>
										<!-- /wp:paragraph -->
									</div>
								</div>
							</details>
							<!-- /wp:unitone/accordion -->

							<!-- wp:unitone/accordion {"unitone":{"padding":"1"},"className":"is-style-panel"} -->
							<details class="unitone-accordion is-style-panel">
								<summary class="unitone-accordion__summary"><span class="unitone-accordion__summary-inner" data-unitone-layout="with-sidebar -sidebar:right"><span class="unitone-accordion__summary-content" data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto"><span class="unitone-accordion__summary-text">サポートとメンテナンスサービスは提供していますか？</span></span><span class="unitone-accordion__icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24.71 13.06"><polyline points="24.35 .35 12.35 12.35 .35 .35" fill="none" stroke="currentColor" stroke-width="2px" stroke-linecap="round"></polyline></svg></span></span></summary>
								<div class="unitone-accordion__content" data-unitone-layout="with-sidebar -sidebar:left" style="--unitone--sidebar-width:auto">
									<div class="unitone-accordion__detail">
										<!-- wp:paragraph -->
										<p>はい、サポートとメンテナンスサービスも提供しています。プロジェクトの安定稼働を保つために、問題解決、アップデート、セキュリティの強化などを行います。サポートについての詳細はお問い合わせください。</p>
										<!-- /wp:paragraph -->
									</div>
								</div>
							</details>
							<!-- /wp:unitone/accordion -->
						</div>
						<!-- /wp:unitone/stack -->
					</div>
					<!-- /wp:unitone/with-sidebar-content -->
				</div>
				<!-- /wp:unitone/with-sidebar -->
			</div>
		</div>
	</div>
</section>
<!-- /wp:unitone/section -->

<!-- wp:unitone/section {"align":"full","backgroundColor":"unitone/accent","textColor":"unitone/background"} -->
<section class="alignfull unitone-section has-unitone-background-color has-unitone-accent-background-color has-text-color has-background">
	<div data-unitone-layout="gutters">
		<div data-unitone-layout="container">
			<div data-unitone-layout="stack">
				<!-- wp:unitone/center {"unitone":{"maxWidth":"100%"}} -->
				<div data-unitone-layout="center -intrinsic">
					<!-- wp:heading {"lock":{"move":false,"remove":false},"fontSize":"unitone-3xl","unitone":{"fluidTypography":true}} -->
					<h2 class="wp-block-heading has-unitone-3-xl-font-size">お問い合わせ</h2>
					<!-- /wp:heading -->
				</div>
				<!-- /wp:unitone/center -->

				<!-- wp:unitone/decorator {"unitone":{"padding":"3"},"backgroundColor":"unitone/background","textColor":"unitone/text"} -->
				<div data-unitone-layout="decorator" class="has-unitone-text-color has-unitone-background-background-color has-text-color has-background">
					<!-- wp:unitone/switcher {"threshold":""} -->
					<div data-unitone-layout="switcher">
						<!-- wp:paragraph -->
						<p>弊社に関するお問い合わせやサービスについての詳細はお気軽にご連絡ください。</p>
						<!-- /wp:paragraph -->

						<!-- wp:buttons {"lock":{"move":false,"remove":false}} -->
						<div class="wp-block-buttons">
							<!-- wp:button {"width":100,"className":"is-style-fill"} -->
							<div class="wp-block-button has-custom-width wp-block-button__width-100 is-style-fill"><a class="wp-block-button__link wp-element-button">お問い合わせページへ</a></div>
							<!-- /wp:button -->
						</div>
						<!-- /wp:buttons -->
					</div>
					<!-- /wp:unitone/switcher -->
				</div>
				<!-- /wp:unitone/decorator -->
			</div>
		</div>
	</div>
</section>
<!-- /wp:unitone/section -->
